| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreViewport.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreFrustum.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Viewport
| An abstraction of a viewport, i.e. More...
class | Ogre::Viewport::Listener
| Listener interface so you can be notified of Viewport changes. More...

## Namespaces
| Ogre